.lmj-plant-container {
	margin: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.lmj-plant-item {
	margin: 10px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	text-transform: capitalize;
}

.lmj-plant-item-cover {
	height: 220px;
	width: 220px;
	border-radius: 20px;
	margin-bottom: 15px;
}

.lmj-sales {
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 15px;
	font-weight: 500;
	color: white;
	background-color: #b53131;
	border-radius: 0 0 0 20px;
}

.lmj-plant-item-price {
	position: absolute;
	border-radius: 20px 20px 0px 20px;
	background-color: #31b472;
	color: white;
	padding: 15px;
	left: 10px;
	top: 10px;
	font-weight: 500;
}

.lmj-plant-item-add {
	border: none;
	border-radius: 20px;
	background-color: #31b472;
	padding: 15px 20px;
	font-weight: 500;
	color: white;
	margin: auto;
	margin-top: 15px;
	cursor: pointer;;
}